/* Стили для contents.php , notes.php, books.php, series-books */ 
.indoorUnit{
	border-radius: 10px;
	margin: 3px 3px 10px 3px;
	background: #fafafa;
	font: 14px/1.5em Verdana, Arial, sans-serif;
	overflow: hidden;
}
.indoorUnit .capBlock{
	border: 3px double #ffffff;
	border-radius: 10px;
	background: #4176ac;
	padding: 5px;
}
.indoorUnit .capBlock h2{
	font: 900 18px Georgia, Verdana, sans-serif;
	color: #ffffff;
	text-align: center;
}
.indoorUnit .bodyUnit{
	margin: 10px;
	min-height: 120px;
	overflow: hidden;
}
.indoorUnit .bodyUnit img{
	border-radius: 10px;
	float: left;
	width: 100px;
}

.bodyUnit .shortDescription{
	padding-left: 110px;
}
.bodyUnit .readBook{
	margin: 10px 0px;
}
.bodyUnit .readBook a{
	background-image: url("../img/open_book.png");
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 10px 10px 10px 35px;
}

.bodyUnit .oglav_text{
	font: 18px/1.9em "Time New Roman", serif;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.bodyUnit #oglav_link a{
	padding-left: 23px;
}
.bodyUnit #oglav_link a:hover{
	background-image: url(../img/contents_book.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}

.bodyUnit .viewGlobal{
	text-align: center;
	margin: 10px 0px;
}
.bodyUnit .viewGlobal a{
	background-image: url("../img/arrow.gif");
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 10px 10px 10px 35px;
}

.bodyUnit .biographyAuthor{
	margin: 10px 0px;
}
.bodyUnit .biographyAuthor a{
	background-image: url("../img/biography_author.png");
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 10px 10px 10px 38px;
}

.bodyUnit .notesUnit{
	font: 15px/1.8em Verdana, Arial, sans-serif;
}
.bodyUnit .notesUnit .prm{
	font-weight: bold;
}

.bodyUnit .numberSeries{
	position: absolute;
	top: 45%;
	left: 2px;
	text-align: center;
	width: 20px;
	/*
	float: left;
	margin: 70px 2px 0px 0px;
	*/
}
.bodyUnit .coverBook{
	margin-left: 22px;
}
.bodyUnit .descriptionBook{
	padding-left: 135px;
}
.bodyUnit .colorOne, .bodyUnit .colorTwo{
	clear: both;
	overflow: hidden;
	border-radius: 10px;
	padding: 5px 5px 5px 0px;
	border: 1px solid #d4e7ee;
	position: relative;
}
.bodyUnit .colorOne{
	background: #ffffcc;
}
.bodyUnit .colorTwo{
	background: #eaeaea;
}
.bodyUnit .openBook{
	margin: 10px 0px;
}
.bodyUnit .openBook a{
	background-image: url("../img/open_book.png");
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 10px 10px 10px 35px;
}

.bodyUnit .paddingLeft{
	padding-left: 6px;
}
.indoorUnit .googleSearch img{
	border-radius: 8px;
}
#content .indoorUnit .googleSearch .gsc-above-wrapper-area{
	display: none !important;
}
#content .indoorUnit .googleSearch .gsc-adBlockVertical{
	display: none !important;
}
#content .indoorUnit .googleSearch .gsc-adBlock{
	display: none !important;
}
#content .indoorUnit .googleSearch .gsc-thinWrapper{
	width: 100% !important;
}
.minHeigth .bodyUnit{
	min-height: 20px;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}
.indoorUnit .seriesBooks{
	margin: 15px;
}
.indoorUnit .seriesBooks a{
	background-image: url("../img/books.gif");
	background-repeat: no-repeat;
	padding: 8px 38px;
}
.indoorUnit .biographyNoPhoto{
	margin: 15px;
}
.indoorUnit .biographyNoPhoto a{
	background-image: url("../img/biography_author.png");
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 10px 10px 10px 38px;
}